@font-face{

  font-family: dejavu;
  src: url(../fonts/fonts/dejavu-sans-bold-oblique-webfont.ttf) format("truetype") ;
 
}
@font-face{

  font-family: bpg-sans;
  src: url(../fonts/fonts/bpg-sans-webfont.ttf) format("truetype") ;
 
}

@font-face{

  font-family: archyedt;
  src: url(../fonts/fonts/archyedt-bold-webfont.ttf) format("truetype") ;
 
}

@font-face{

  font-family: bpg-web;
  src: url(../fonts/fonts/bpg-web-002-webfont.ttf) format("truetype") ;
 
}
@font-face{

  font-family: bpg-mrgvlovani;
  src: url(../fonts/fonts/bpg-mrgvlovani-caps-webfont.ttf) format("truetype") ;
 
}



.top_hed{
	padding-bottom:10px;
	padding-top:0px; 
	padding-left:50px; 
	margin-top:50px; 
	margin-bottom:50px; 
	background-color: #0d1a3ebf; 
}

.pagination-container{
	padding-top:60px;
	padding-bottom: 100px;
	padding-left:80px;
	padding-right:80px;

}


.lang{
	text-align: right;

}

.social-blocks > li > a > img{
	max-width: 70%;
}

.lang > .social-blocks > li > a {
	font-size:15px;
	padding:1px;
	padding-right: 5px;
	padding-left: 5px;
	
}

.navbar-collapse.collapse > .nav.navbar-nav > li.dropdown.open  > a:link,
.navbar-collapse.collapse > .nav.navbar-nav > li.dropdown.open  > a:visited {
	color: #a3bece !important;
}



.weather{
	background: linear-gradient(to top left, #0f75de    0%, #ffffff    100%) !important;
}

.weather-text_1{
	color: white;
	padding-left: 0px;
	font-size:40px;
}

.weather-text_2{
	color: white;
	padding-left: 0px;
	font-size:26px;
}
.weather-text_3{
	color: white;
	padding-left: 0px;
	font-size:18px;
}

.mag-title{

border-bottom:2px solid #0bab17;

}

.mag-title > span {

    background: linear-gradient(to top left, #0b4604 0%, #031365 100%) !important;
    padding: 0px 16px;

}

.media{
	background-color:white;
	border-bottom: solid black 1px;
}

.media-heading{
	line-height: 20px;
}

.content > h5 {
line-height: 20px;
}

.mag-title_pad{
	padding-top: 20px;
}
.mag-footer{
	background: linear-gradient(to top left,#031365 0%, #0b4604  100%) !important;
	padding-bottom: 0;

}

.magazine.magazine3{
	    max-width: 100%;
	    margin-top: 0;
	    margin-bottom:0;
	    background-color: white;
}

.magazine .container {
    max-width: 100%;
}

.navbar-collapse.collapse >.navbar-nav > li > a{
	font-family: bpg-mrgvlovani;
	font-size: 15px;
	color: white;

}

.navbar-collapse.collapse >.navbar-nav > li > a :hover{
	text-decoration: none;
	color: #a3bece ;

}

.meta{
	height: 180px;
}

.H1{
	color: white;
}


.meta > h2 {
	text-transform: none;
	
}
.social-links {
	display: flex;
	justify-content: flex-end;
}

#blog-post-heading  h4 {
	color: black;
}
#blog-post-heading  h3 {
	color: black;
}
/* About_us */

.About_us_baground{
	background-color: white;
}



/* End About_us */

/* Contact */

.Contact_baground{
	background-color:white;
}

.information.p-b-30 > strong{
	font-family: archyedt;
	font-size:19px;
}

/* End Contact */


/* News */

.News_baground{
	background-color:white;
}

.blog-inter{
	height: auto;
}

.blog-inter.postimg > img{
	 width: 320px;
}


.blog-post-heading > h4 {

	color: #5f5e5e;
	text-align: justify;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 20px;
	word-spacing: 2px;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 0;

}


.post-info-meta > p {
	color: #5f5e5e;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 20px;
	word-spacing: 2px;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 0;
}
.blog-listing li p  {
	color: black;
	text-align: justify;
	font-size: 15px ;
}




/* End News */

/* Project */

.blog-post-heading > h4 > a {
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 20px;
	word-spacing: 2px;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
}

#blog-post-heading{
	padding-bottom: 15px;
	padding-right: 20px;
    padding-left: 20px;
}

.blog-listing .blog-post-heading{
	margin-top: 0px;
}

.blog-post-heading > span {
	color: white;
	padding: 4px;
	padding-right: 19px;
	background-color: #0b651a9e;
} 

.project-page{
	-webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    text-align: justify;
    color: black;
    font-size: 15px ;
    line-height: 20px;
    
}

/* End Project */



/* publick */
.product-description{
	min-height: 0px;
}

.product-description{
	text-align: left;
}

.product-description > .align-center{
	padding-top: 20px;
}

.product-description > h4 {
	font-size:15px;
	text-align: justify;
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 20px;
    word-spacing: 2px;
    line-height: 1.4;
    margin-top: 0em;
    margin-bottom: 0em;

}

.product-description > span {
	color: white;
    padding: 4px;
    padding-right: 19px;
    background-color: #0b651a9e;

} 

.main-content > .container > .row > .col-md-9 > .col-md-5{
	padding-bottom:30px;
}

/* public*/

/* Articles */



.blog-container >.blog-listing > li >.row{
	
}

.row >.col-md-4 >.postimg > img {
	width: 260px;
    height: 181px;
}



/* End Articles */




/* Gallery */
.Gallery_baground{
	background-color:white;
}

/* End Gallery */



/* All */


.post-grid-desc.blog-post-heading{
	border-bottom: 0.5px solid black;
}


.btn-style-1.size-small.light-skin.uppercase.corner-rounded{
	background:linear-gradient(to top left, #179009  0%, #092382 100%) !important;
}

.btn-style-1.size-small.light-skin.uppercase.corner-rounded:hover{
	background:linear-gradient(to top right, #031365 0%, #0b4604 100%) !important ;
}

/* End All */


.post-detail {
	word-break: break-all;
}



.block-hover-3 .over-content:hover {
	background: linear-gradient(to top, #00021291,#d4d5da91);
}
.block-hover-3 .over-content h3 {
	line-height: 1.4em;
}

.product-panel {
	width: 100%;
}
.product-panel  img {
	max-height: 200px;
	width: 100%;
	object-fit: contain
}

.product-panel  .product-description {
	padding-top: 7px;
	padding-bottom: 0;
}
.product-description > h4 {
	padding-bottom: 5px;
}

.product-description > .align-center {
	padding-top: 0;
}
.mt-0 {
	margin-top: 0;
}

.blog-post-heading > h4,
.blog-post-heading > h4 > a,
.product-description > h4,
.product-description > h4 > a{
	text-align: initial;
}

.postimg {
	max-height: 100%;
	text-align: center;
	background: #eee;
	object-fit: contain;
	background-size: cover;
}
.blog-inter {
	max-height: 270px;
	min-height: 250px;
	overflow: hidden;
}

.post-grid-desc {
	padding: 7px;
}

.postimg img {
	max-width: 60%;
	object-fit: contain;
	width: 100%;
	min-height: 100px;
	max-height: 150px;
}

.mag-block-xsm {
	height: 30vh;
}

.text-black {
	color: #111;
}

.block-hover-2 .over-content h3 {
	line-height: 20px;
}

.overlay {
	background: rgba(7, 9, 21, 0.2);
}


.lang .nav a {
	text-transform: capitalize;
	padding: 10px;
}

.employe-thumbnail-boxed img {
	object-fit: cover;
}